﻿<!DOCTYPE html> 
<html lang="ru">
<head>
    <meta charset="utf-8" />
    <meta name="robots" content="noindex, nofollow">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
    <meta name="format-detection" content="telephone=no">
    <meta name="format-detection" content="address=no">

    <title>Title</title>

    <link rel="stylesheet" href="css/common.css" />
    <link rel="stylesheet" href="css/organize-pages.css" />
</head>
<body>

    <div class="site site_inner">

        <header class="site__header">

            <div class="site__header__inner container">

                <a href="#" class="logo"><img src="img/logo.png" alt=""></a><!-- /logo -->

                <nav class="navbar navbar-default" role="navigation">
                    <div class="container-fluid">
                        <div class="navbar-header">
                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                                <span class="sr-only">Toggle navigation</span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                        </div>

                        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                            <ul class=" nav navbar-nav ">
                                <li>
                                    <a href="#" class="active"><span>Connection</span></a>
                                </li>
                                <li>
                                    <a href="#"><span>About</span></a>
                                </li>
                                <li>
                                    <a href="#"><span>FAQ</span></a>
                                </li>
                            </ul>
                        </div><!-- /navbar-collapse -->

                    </div><!-- /container-fluid -->
                </nav>

                <div class="avatar">
                    <a href="#">
                        <img src="pic/avatar.png" alt="">
                        <div>
                            <span>Djihed Naga</span>
                            <span>Administrator</span>
                        </div>
                    </a>
                </div><!-- /avatar -->

            </div>
            <div class="lang">
                <a href="#" class="active"><img src="img/eng.png" alt=""/></a>
                <a href="#"><img src="img/france.png" alt=""/></a>
            </div><!-- /lang -->

        </header><!-- /site__header -->

        <div class="site__content">

            <form class="organize">

                <div class="container">

                    <div class="row">

                        <div class="col-sm-8">

                            <h1 class="organize__title">
                                Organize My Event
                                <span>Create and edit your event</span>
                            </h1><!-- /organize__title -->

                        </div>

                        <div class="col-sm-4 organize__new-event">

                            <a href="#" class="btn btn_blue">Organize My Event</a>

                        </div>

                    </div>

                </div>

                <div class="organize__steps">
                    <div>
                        <ul>
                            <li class="organize__steps_checked"><span><span>Create Your Event</span></span></li>
                            <li class="active"><span><span>Search Providers</span></span></li>
                            <li><span><span>Tickets</span></span></li>
                            <li><span><span>Budget</span></span></li>
                            <li><span><span>Launch Your Event</span></span></li>
                        </ul>
                    </div>
                </div><!-- /organize__steps -->

                <div class="organize__wrap">

                    <!-- organize__provider -->
                    <div class="organize__provider container">
                        <div class="row">
                            <div class="col-lg-3 col-sm-6">
                                <a href="25_organize_my_event_search_provider_sound_artist.html" class="organize__provider-item organize__provider-item_sound">
                                    <span>
                                        <img src="pic/sound.png" alt=""/>
                                    </span>
                                    Sound Artist
                                </a>
                            </div>
                            <div class="col-lg-3 col-sm-6">
                                <a href="25_organize_my_event_search_provider_sound_artist.html" class="organize__provider-item organize__provider-item_location">
                                    <span>
                                        <img src="pic/location.png" alt=""/>
                                    </span>
                                    Location
                                </a>

                            </div>
                            <div class="col-lg-3 col-sm-6">
                                <a href="25_organize_my_event_search_provider_sound_artist.html" class="organize__provider-item organize__provider-item_animation">
                                    <span>
                                        <img src="pic/animation.png" alt=""/>
                                    </span>
                                    Animation
                                </a>
                            </div>
                            <div class="col-lg-3 col-sm-6">
                                <a href="25_organize_my_event_search_provider_sound_artist.html" class="organize__provider-item">
                                    <span></span>
                                    Other
                                </a>
                            </div>
                        </div>
                    </div>
                    <!-- /organize__provider -->

                    <div class="organize__next">

                        <a href="13_organize_my_event_create_your_event.html" class="btn btn_green btn_back">Back Step</a>
                        <a href="12_organize_my_event_tickets.html" type="button" class="btn btn_green">Next Step</a>

                    </div><!-- /organize__next -->

                </div>

            </form><!-- /organize -->

        </div><!-- /site__content -->

        <footer class="site__footer">

            <div class="site__footer-layout">

                <div class="container">
                    <ul class="row site__footer__menu">

                        <li class="col-xs-12 col-sm-6 col-lg-3">
                            <ul>
                                <li>
                                    <h2>Practical Info</h2>
                                </li>
                                <li><a href="#">How It Works</a> </li>
                                <li><a href="#">Testimonials</a> </li>
                                <li><a href="#">Contact Us</a> </li>
                                <li><a href="#">FAQ</a> </li>
                            </ul>
                        </li>
                        <li class="col-xs-12 col-sm-6 col-lg-3">
                            <ul>
                                <li>
                                    <h2>About</h2>
                                </li>
                                <li><a href="#">Who We Are</a> </li>
                                <li><a href="#">General Conditions</a> </li>
                                <li><a href="#">Press</a> </li>
                                <li><a href="#">Jobs</a> </li>
                            </ul>
                        </li>
                        <li class="col-xs-12 col-sm-6 col-lg-3 site__footer__news">
                            <ul>
                                <li>
                                    <h2>News</h2>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>New Events in 2015.</span>
                                        Posted by Admin, 1 Jan 2015.
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>New Year Evening With Us</span>
                                        Posted by Admin, 1 Jan 2015.
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>Website Update v5</span>
                                        Posted by John, 30 Dec 2014.
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li class="col-xs-12 col-sm-6 col-lg-3">
                            <h2>Follow Us</h2>
                            <ul class="social">
                                <li><a href="#" class="social__facebook">facebook</a> </li>
                                <li><a href="#" class="social__googleplus">googleplus</a> </li>
                                <li><a href="#" class="social__youtube">youtube</a> </li>
                                <li><a href="#" class="social__twitter">twitter</a> </li>
                            </ul>
                        </li>
                    </ul>
                    <span class="copy">Copyright © 2015 O&B - All rights reserved!</span>
                    <p class="creators">Website carefully crafted by <a href="#">ergonomic</a></p>
                </div>


            </div><!-- /site__footer-layout -->

        </footer><!-- /site__footer -->

    </div><!-- /site -->

    <script src="js/jquery-2.1.3.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.iscroll.js"></script>
    <script src="js/jquery.main.js"></script>

</body>
</html>